Bug 178137 - Legacy build team member cannot make changes to Legacy bugs
Summary: Legacy build team member cannot make changes to Legacy bugs
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-17 23:41 UTC by David Eisenstein
Modified: 2007-04-18 17:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-21 07:53:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Eisenstein 2006-01-17 23:41:48 UTC
Hi.  My name is David Eisenstein.  I have been made part of the Fedora Legacy
build team since November or so.

Although a member of the team, I have not been able to do some important work
myself, because I have not yet been allowed by Bugzilla's security system to
make changes to bugs I do not own.

If you need confirmation, Jesse Keating can confirm all of this, as to whether
or not I should be permitted to make changes to items such as the status
whiteboard or bug disposition as I build packages and do bug updates for Fedora
Legacy.

I appreciate your taking the time to help Jesse and me with this issue.
Thanks, David.

Comment 1 David Eisenstein 2006-01-21 07:53:24 UTC
This has been taken care of through <https://admin.fedora.redhat.com/accounts/>.

Sorry to bother you.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.